[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.WMSetFocus

Handles the LM_KILLFOCUS message for the control.

## Declaration

Source position: grids.pas line 1218

`protected procedure TCustomGrid.WMSetFocus(`
`var message: TLMSetFocus`
`); message;`

## Arguments

`message` |  | Message handled in the method.

## See also

TWinControl.WMSetFocus |  | Handler for receiving Focus event.